.pt{
	font-family:"微软雅黑";
}
.pt-title{
	margin:70px auto;
	height:142px;
}
.pt-title h2{
	height:62px;
	text-align:center;
	text-indent:-999em;
	margin-bottom:25px;
}
.pt-title .pt1{
	background:url(../images/pt/pt.png) no-repeat top center;
}
.pt-title .pt2{
	background:url(../images/pt/pt2.png) no-repeat top center;
}
.pt-title .end{
	background:url(../images/pt/pt3.png) no-repeat top center;
}
.pt-title .over{
	background:url(../images/pt/pt4.png) no-repeat top center;
}
.pt-title .time{
	text-align:center;
	color:#666;
	font-size:24px;
	padding-top:10px;
}
.pt-title .time span{
	font-size:34px;
	color:#0C92FF;
	margin:0 6px;
}
.pt-title p{
	text-align:center;
	color:#777777;
	font-size:18px;
}
.pt-box,.pt-box-index{
	border:#DBDBEA 1px solid;
	background-color:#fafafa;
	margin-bottom:40px;
	border-radius:3px;
}
.pt-b-t{
	height:70px;
	line-height:70px;
	font-size:22px;
	text-align:center;
	color:#454545;
	border-bottom:#DBDBEA 1px solid;
}
.pt-box-index .pt-pz{
	width:516px;
	display:inline-block;
}
.pt-pz-border{
	border-right:#DBDBEA 1px solid;
}
.pt-pz dl{
	text-align:center;
	margin:30px 0 30px;
	width:100%;
}
.pt-pz dl dt{
	color:#0C92FF;
	font-size:22px;
	margin-bottom:30px;
}
.pt-pz dl dd{
	margin:0 36px;
	display:inline-block;
	text-align:center;
	width:48px;
}
.pt-pz dl dd span{
	font-size:26px;
	color:#555;
}
.pt-pz dl dd p{
	color:#999999;
	font-size:20px;
	padding-top:8px;
}
.pt-pz dl dd .old{
	color:#999;
	font-size:20px;
	margin-right:5px;
	text-decoration:line-through;
	vertical-align: 2px;
}
.pt-box-index .price{
	margin-bottom:40px;
	color:#999999;
	font-size:24px;
	text-align:center;
	clear:both;
}
.price .n-p span{
	color: #FF0000;
    font-size: 38px;
    vertical-align: -3px;
    margin-right: 3px;
}

.pt-box .pt-pz ul{
	text-align:center;
	margin:40px 40px 30px;
}
.pt-box .pt-pz ul li{
	margin:0 36px;
	display:inline-block;
	text-align:center;
	width:130px;
}
.pt-box .pt-pz ul li span{
	font-size:30px;
	color:#555;
}
.pt-box .pt-pz ul li p{
	color:#999999;
	font-size:20px;
	padding-top:8px;
}
.pt-box .pt-pz ul li .old{
	color:#999;
	font-size:20px;
	margin-right:5px;
	text-decoration:line-through;
	vertical-align: 2px;
}
.pt-box .price{
	margin-bottom:40px;
	color:#999999;
	font-size:24px;
	text-align:center;
}
.price .n-p span{
	color: #FF0000;
    font-size: 50px;
    vertical-align: -3px;
    margin-right: 3px;
}

.pt-team{
	padding:40px;
}
.pt-team .pt-tz{
	width:40%;
	display:inline-block;
}
.pt-tz-r{
	float:right;
}
.pt-tz-pic{
	float:left;
	text-align:center;
}
.pt-tz-pic img{
	width:100px;
}
.pt-tz-pic p{
	font-size:14px;
	margin-top:5px;
}
.pt-tz-info{
	float:left;
	margin-left:20px;
}
.pt-tz-info-t{
	color:#0C92FF;
	font-size:18px;
	margin-bottom:20px;
}
.pt-tz-info-p{
	line-height:26px;
}
.pt-button-ct{
	margin-top:20px;
}
.pt-button-ct a{
	display:block;
	width:160px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	background-color:#0C92FF;
	font-size:18px;
	margin:0 auto;
	border-radius:3px;
}
.pt-button a{
	display:block;
	width:260px;
	height:42px;
	line-height:42px;
	text-align:center;
	color:#fff;
	background-color:#0C92FF;
	font-size:18px;
	margin:0 auto;
	border-radius:3px;
	margin-bottom:40px;
}
.pt-button a:hover,.pt-button-ct a:hover{
	background-color:#0078DB;
}
.pt-text{
	padding:30px 30px 0;
	color:#454545;
}
.pt-text .step{
	margin-bottom:40px;
	line-height:26px;
	font-size:14px;
}
.pt-text .step a{
	color:#0C92FF;
}
.pt-text .step b{
	font-size:16px;
	margin-bottom:10px;
	display:block;
}
.t-link{
	font-size:14px;
	margin-left:10px;
}
.ren{
	margin:0 3px;
}
.ico-copy{
	background: url(../images/pt/ico-copy.png) no-repeat center center;
    display: inline-block;
    height: 21px;
    vertical-align: -5px;
    width: 21px;
    cursor: pointer;
	margin-left:10px;
}
.pt-team-list{
	text-align:center;
}
.team-item{
	width:95px;
	display:inline-block;
	margin:20px;
}
.team-list-avatar{
	position:relative;
}
.team-item img{
	width:95px;
	border-radius:48px;
}
.team-list-avatar-tag{
	font-size: 12px;
    background-color: #444;
    padding: 3px 5px;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    top: -7px;
    right: -20px;
    width: 38px;
}
.tag-red{
	background-color:red;
}
.team-list-name{
	padding-top:5px;
	font-size:14px;
	color:#666;
}
.zclip embed{
	position:absolute;
	top:0;
	left:0;
}